### Enumeration

# FwupdPlugin CoswidEntityRole

#### Declaration

    enum FwupdPlugin.CoswidEntityRole

#### Description

No description available.

#### Members

Name | Description
--- | ---
`FU_COSWID_ENTITY_ROLE_UNKNOWN` | No description available.
`FU_COSWID_ENTITY_ROLE_TAG_CREATOR` | No description available.
`FU_COSWID_ENTITY_ROLE_SOFTWARE_CREATOR` | No description available.
`FU_COSWID_ENTITY_ROLE_AGGREGATOR` | No description available.
`FU_COSWID_ENTITY_ROLE_DISTRIBUTOR` | No description available.
`FU_COSWID_ENTITY_ROLE_LICENSOR` | No description available.
`FU_COSWID_ENTITY_ROLE_MAINTAINER` | No description available.